package es.verdnatura.domain

import android.content.Context
import retrofit2.Call

class GetClaimUserCase(context: Context) : RestClient(context) {

    fun itemShelving_addByClaim(usuario: String, password: String,claimFK:String, shelvingFk: String): Call<Void> {
        val params: ArrayList<String> = ArrayList()
        params.add(claimFK)
        params.add(shelvingFk)
        return restClient!!.itemShelving_addByClaim(
            "json",
            "1",
            usuario,
            password,
            "application/json",
            params
        )
    }



}